--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the default UI.
full_name: Gem::DefaultUserInteraction#ui
is_singleton: false
name: ui
params: ()
visibility: public
